__pycache__
.cache
.mypy_cache
*.sqlite
settings_local.py
etc/Caddyfile
dev/cert
tmp
hosts.lnk
storage
front/ymsg/todo
.mypy_cache
.brutus_cache
*.old
.vscode/
.vs/
.*_cache
.DS_Store
core/static/sounds/user/
Thumbs.db
.idea
*.swp
*.pem
